.spotlight {
margin: 30px 0px;
}
.restaurant-spotlight {
max-width: 500px;
margin: 10px auto;
}
.spotlight div div.span_1_of_3, .spotlight div div.span_1_of_2, .spotlight div div.span_1_of_4, .spotlight div div.span_1_of_5 {
text-align: center;
background-color: #fff;
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px #ccc;
box-shadow: 0 0 5px #ccc;
}
.spotlight-picture img {
width: 100%;
}
.restaurant-spotlight img {
width: 100%;
}
.spotlight a, .spotlight a:visited, .restaurant-spotlight a, .restaurant-spotlight a:visited {
font-family: 'Droid Serif', serif;
color: #b70000;
font-size: 19px;
padding-bottom: 30px;
display: inline-block;
font-weight: 600;
}
.spotlight a:hover, .restaurant-spotlight a:hover {
opacity: .6;
}
.spotlight-name {
display: block;
font-size: 15px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
margin-top: 15px;
}

.spotlightee {
margin: 30px 0px;
font-size: 13px;
text-align: center;
}
.spotlightee div div.span_1_of_3 {
text-align: left;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.spotlightee .spotlight-picture {
padding: 5px;
}
.spotlightee .spotlight-picture img {
width: 100%;
}
.spotlightee p {
padding: 0px 15px 0px 15px;
margin-top: 0px;
text-align: left;
}